Subject: Re: Concierge issue - IMP & URGENT
From: Sanjay Dutt <[email-masked]>
To: Subir Chakma <[email-masked]>
Date: Fri, 31 Oct 2014 16:05:17 +0530 (IST)

Tried to place with merchant, but received error that we could not submit the order due to billing issues, tried with both cards, when received the error repeatedly then cancel the order.

I believe I also had words with them and also tried to place it over phone with them and they also confirmed that the card is not accepted.

As per them they are not sure whether they ship to freight forwarders, I informed them that we are based at Dayton. Ohio.

But generally they were not sure about the freight forwarding companies.

Regards
Sanjay

Regards
Sanjay
----- Original Message -----
From: "Subir Chakma" <[email-masked]>
To: "Sanjay Dutt" <[email-masked]>
Sent: Friday, October 31, 2014 3:19:59 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Concierge issue - IMP & URGENT

[2:57:21 PM] Julia: order 93633 
[2:57:32 PM] Julia: Cancelled because seller "doesnt accept our orders" 
[2:57:46 PM] Julia: how do we know that? did we contact the seller? I dont find any emails 
[2:58:16 PM] Subir Chakma: Let me check with Sanjay 
[2:58:19 PM] Julia: seller is our Premium Partner for a program we are promoting, and he complained because we told his customer to use another seller 
[2:58:19 PM] Julia: Dear Bert 
We would like to inform you that unfortunately this merchant does not accept our concierge service. Your concierge order will be closed. If you still would like to order these products please place a new concierge order for another merchant. 
[2:58:27 PM] Julia: this seller does accept our orders 
[2:58:34 PM] Julia: actually he is promoting Borderlinx in his site 
[2:58:46 PM] Subir Chakma: that is very strange then 
[2:59:02 PM] Julia: I am wondering if the order didnt go through for some reason and we cancelled it straight away 
[2:59:04 PM] Subir Chakma: let me have a word with Sanjay and will get more details on this 
[2:59:06 PM] Julia: instead of contacting seller 
[2:59:08 PM] Julia: ok thank you 
Julia 

Regards 
Subir 

-- 
Regards
Sanjay